[Nautilus-list] Library clashes

There can be library clashes in building
nautilus-rpm-view. If you have installed
rpm version 4.0.2, it gets linked with
both libdb and libdb-3. The component
crashes on my configuration, I guess
this might be the cause.

Gérard Milmeister
Tannenrauchstr. 35
8038 Zürich

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]